Subject: Ticket Assigned - Please help order number is 2002327213
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 04:45:17 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please help order number is 2002327213 Hello dears,

I hope this email finds you well. 

I placed 2 orders from your website but I found out that one of my orders does not match. Please help as the Floral Print Short Sleeves Sleepshirt and Pyjama Set 
Color: Multicolour 
Size: M 
I received pant of the pyjama not as the blouse size and I don’t know how this can happen!! The pant came as XS and the blouse as M size and I ordered M size!!

I want you to solve this problem ASAP as it’s your mistake not mine, plz

My order number is  2002327213

Thanks in advance 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660459